@font-face {
    font-family: "ABC Ginto Normal";
    src: url("/assets/fonts/ABC%20Ginto%20Normal.woff2") format("woff2")
}

@font-face {
    font-family: "Whitney";
    src: url("/assets/fonts/Whitney.woff2") format("woff2")
}

body {
    color: #f1f1f1;
    font-size: 16px;
    font-family: "Whitney", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.title {
    font-family: "ABC Ginto Normal";
    font-size: 1.2em;
    line-height: 20px;
    font-weight: 500;
}